import './App.css'
import Pages from "@/pages/index.jsx"
import { Toaster } from "sonner"
import { AuthProvider } from './contexts/AuthContext'

function App() {
  return (
    <AuthProvider>
      <Pages />
      <Toaster />
    </AuthProvider>
  )
}

export default App 